[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# ssModifier

Defines the key used for shortcuts on different platforms.

## Declaration

Source position: controls.pp line 85

`const ssModifier = ssCtrl;`

## Description

ssModifier is a constant which defines the modifier for keyboard shortcuts, like Ctrl+C (Copy), Ctrl+Z (UnDo), Ctrl+X (Cut), and Ctrl+V (paste). Mac and iOS use the Meta key (instead of the Ctrl key) for those shortcuts.